@charset "UTF-8";

/**********************************************************
 *
 * docomo R&D Open House 2018 in TOKYO PC�ːu�ĩ`�ˇ�
 *
 **********************************************************/

p.icon_arrow::before{
content:"";
display:inline-block;
top:0.5em;
width:6px;
height:8px;
background:url(/images_osp/common/ico/ico_arrow_r01.png) no-repeat;
background-size:contain;
position:absolute;
left:0;
}

p.icon_arrow,
p.icon_pdf
{
position:relative;
line-height:1.6;
padding-left:1em;
word-break: break-all;
}

p.icon_pdf::before{
content:"";
display:inline-block;
top:0.5em;
width:10px;
height:10px;
background:url(/images_osp/common/ico/ico_pdf01.png) no-repeat;
background-size:contain;
position:absolute;
left:-2px;
}

.link_a_d{
text-decoration: none;
}

.link_a_d:hover{
text-decoration: underline;
}

.list-notice{
  list-style:none;
  word-break: break-all;
}

.list-notice li{
  padding-left: 2em;
  position: relative;
}

.list-notice li span{
  position:absolute;
  top:0;
  left:0;
}

.small_font{
font-size:0.9em;
}